## GstGLWindowWin32 GstGLWindowWin32 |

## Functions

GstGLWindowWin32 * | gst_gl_window_win32_new ()
gboolean | gst_gl_window_win32_create_window ()

## Types and Values

struct | GstGLWindowWin32
struct | GstGLWindowWin32Class

## Description

## Functions

### gst_gl_window_win32_new ()

    GstGLWindowWin32 *
    gst_gl_window_win32_new (void);

### gst_gl_window_win32_create_window ()

    gboolean
    gst_gl_window_win32_create_window (GstGLWindowWin32 *window_win32,
                                       GError **error);

## Types and Values

### struct GstGLWindowWin32

    struct GstGLWindowWin32 {
    };

### struct GstGLWindowWin32Class

    struct GstGLWindowWin32Class {
    };